<div class="container">
  <div class="row">
    <div class="col-md-12">
      <h1 class="page-header"><%= @user.username %> <small><%= @user.qpoints %> QP</small></h1>
      <h1 class="page-header">Películas adquiridas</h1>
      <% @user.movies.each do |movie| %>
        <%= render partial: "movies/movie", object: movie %>
      <% end %>
    </div>
  </div>
</div>


<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h2>Obtén más Qpoints!</h2>
      <%= form_tag user_buy_url, :method => "post", :class => "form-inline" %>
        <div class="form-group">
          <label class="sr-only">Email</label>
          <p class="form-control-static">Cantidad: </p>
        </div>
        <div class="form-group">
        <input type="text" class="form-control" name="qpoints" id="qpoints">
        </div>
        <button type="submit" id="buyqpoint" class="btn btn-default">Comprar QPoints</button>
      </form>
    </div>
  </div>
</div>